#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: criterion
version: 1.2.4.0
id: criterion-1.2.4.0-ESOzAcLJzfmCbzM6Ei5fhy
key: criterion-1.2.4.0-ESOzAcLJzfmCbzM6Ei5fhy
license: BSD3
copyright: 2009-2016 Bryan O'\''Sullivan and others
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
homepage: http://www.serpentine.com/criterion
synopsis: Robust, reliable performance measurement and analysis
description:
    This library provides a powerful but simple way to measure software
    performance.  It provides both a framework for executing and
    analysing benchmarks and a set of driver functions that makes it
    easy to build and run benchmarks, and to analyse their results.
    .
    The fastest way to get started is to read the
    <http://www.serpentine.com/criterion/tutorial.html online tutorial>,
    followed by the documentation and examples in the "Criterion.Main"
    module.
    .
    For examples of the kinds of reports that criterion generates, see
    <http://www.serpentine.com/criterion the home page>.
category: Development, Performance, Testing, Benchmarking
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
indefinite: False
exposed-modules:
    Criterion Criterion.Analysis Criterion.IO Criterion.IO.Printf
    Criterion.Internal Criterion.Main Criterion.Main.Options
    Criterion.Measurement Criterion.Monad Criterion.Report
    Criterion.Types
hidden-modules: Criterion.Monad.Internal Criterion.Types.Internal
                Paths_criterion
abi: 0492b59dab692aa4910bdbe5b28016de
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/criterion-1.2.4.0
library-dirs: /usr/lib/ghc-8.2.1/site-local/criterion-1.2.4.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/haskell-criterion
hs-libraries: HScriterion-1.2.4.0-ESOzAcLJzfmCbzM6Ei5fhy
depends:
    aeson-1.2.3.0-SQQydLO5BXKh1lJDeeNrq
    ansi-wl-pprint-0.6.8.1-80vSxm39oopFZHdKk9kEEk base-4.10.0.0
    base-compat-0.9.3-7gxrulAnYCf9OVK5Ok3lMW binary-0.8.5.1
    bytestring-0.10.8.2 cassava-0.5.1.0-Kqu5CgeKi1R71yUdIH0q2e
    code-page-0.1.3-Lb49vTg78IDCCaaNT9XtlB containers-0.5.10.2
    deepseq-1.4.3.0 directory-1.3.0.2
    exceptions-0.8.3-BkxQoXHQAbWGd28nf3VeZ6 filepath-1.4.1.2
    Glob-0.7.14-EWXJTNKCxct7qBMI2wP4uQ
    microstache-1.0.1.1-1opus5XRP3aHp9TraTsM5p
    js-flot-0.8.3-JDUwO3yTt2e3BCiAqqIjur
    js-jquery-3.2.1-GyZ9FJonY6dAAMhwJ2fANo
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3
    mwc-random-0.13.6.0-9isDaETTkAQ4w6DSIRGQbB
    optparse-applicative-0.14.0.0-CJtbqXiElwvHJ8bj23xDw2
    parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh
    semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP
    statistics-0.14.0.2-226iJjS5xXC6HIYhJ2mhFT
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz time-1.8.0.2
    transformers-0.5.2.0
    transformers-compat-0.5.1.4-8ofY1OHzPhX5dvYk512o2v
    vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi
    vector-algorithms-0.7.0.1-7iegdTORhweEiKzXWIWqK9
abi-depends: aeson-1.2.3.0-SQQydLO5BXKh1lJDeeNrq=66a2d17fbbc7a6e96ce7fb88add84f33
             ansi-wl-pprint-0.6.8.1-80vSxm39oopFZHdKk9kEEk=4ede995ab9d7732b35861222dcc02e54
             base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             base-compat-0.9.3-7gxrulAnYCf9OVK5Ok3lMW=ac46b6403607906d7452b6c09d665690
             binary-0.8.5.1=44e4c28d2f38593047e3772473ecb87e
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             cassava-0.5.1.0-Kqu5CgeKi1R71yUdIH0q2e=7fd722cf4284e10e0f82d92ca8d8227c
             code-page-0.1.3-Lb49vTg78IDCCaaNT9XtlB=229f1d4965c00dd818ba56725d84b287
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             deepseq-1.4.3.0=5db6f9c28d6213bd6646f988460dacd0
             directory-1.3.0.2=3638cd3d85711234b23f0c0ec04058d3
             exceptions-0.8.3-BkxQoXHQAbWGd28nf3VeZ6=98ab8c145be258d01b7a6333e00858ed
             filepath-1.4.1.2=7f2f990ae2114c616de6dfc1a7f18a6e
             Glob-0.7.14-EWXJTNKCxct7qBMI2wP4uQ=b955c6f9431285f6843369c8db2fcf1d
             microstache-1.0.1.1-1opus5XRP3aHp9TraTsM5p=e2c7dfea6cebf88b9a8b574bdd4a21bb
             js-flot-0.8.3-JDUwO3yTt2e3BCiAqqIjur=403487e92ff2055d3e94c1c1ffa0c476
             js-jquery-3.2.1-GyZ9FJonY6dAAMhwJ2fANo=f319fbdb7adb671d262c2d902e8c9756
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=dff2eda61fc7cfa040a2eb3f0192c69a
             mwc-random-0.13.6.0-9isDaETTkAQ4w6DSIRGQbB=ed3949e6eb0d92a5b849e8581407d97a
             optparse-applicative-0.14.0.0-CJtbqXiElwvHJ8bj23xDw2=6e274c406ae75d555ff178d9e00225b0
             parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh=e1133adbf062e57f52fe5f364651e21e
             semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP=f833729171d8aeedacf984b736ec248c
             statistics-0.14.0.2-226iJjS5xXC6HIYhJ2mhFT=aa47d1bd49a64e05600cfb7a1ae16882
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
             time-1.8.0.2=e9c7416c5b79f57513fe11898c3d9f95
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
             transformers-compat-0.5.1.4-8ofY1OHzPhX5dvYk512o2v=be80f3d454efcaa9a115f9c6da29209c
             vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi=23f6c0fe109d2ea8c2d28bae9257ae6c
             vector-algorithms-0.7.0.1-7iegdTORhweEiKzXWIWqK9=09a987b03222c43b722411f855f92788
haddock-interfaces: /usr/share/doc/haskell-criterion/html/criterion.haddock
haddock-html: /usr/share/doc/haskell-criterion/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

